AfterStep Apps

John Lewis (jayell@mcmail.com)
Fri, 02 Oct 1998 21:05:48 +0100


Hi

I have been trying to compile the AS-APPS but the only ones that I have
succeeded in getting installed are aspostit and qplot

I noticed various errors as the compile proceeded but the most common
is:

    ld: cannot open -lXpm: no such file or directory

I have browsed through the rpms on the RedHat CD to try to find which
pacckage I have missed - there were several needed before I could get to
the stage of compiling even 'aspostit'  I have libXpm.so.4.10 installed,
do I need to upgrade this?




--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html